<!DOCTYPE html>
<html>
<head>
<meta name="generator" content=
"HTML Tidy for HTML5 for Linux version 5.2.0">
<meta charset="UTF-8">
<link rel="stylesheet" type="text/css" href=
"http://fonts.googleapis.com/css?family=Calendas Plus">
<style>
body {
  /* background: yellow; */
  background-image: URL(http://ipfs.io/ipfs/z8bvj1SQiwC5KD9d5Y9JxJ9F91mYgtkaX/fallback.png),
  linear-gradient(to left, white,lightblue);
  background-repeat: no-repeat, repeat;
  background-attachment: fixed;
  background-position: bottom right, center;

  font-family: Verdana;
}
div {
 font-family: Calendas Plus;
}
</style>
<link href=
"http://cloudflare-ipfs.com/ipns/QmQBQfNEDm6nC8j3kCWquENbKJTJ37Mw998NZ68PLvayjx/style.css"
rel="stylesheet" type="text/css" media="all">
<link rel="stylesheet" type="text/css" href=
"http://fonts.googleapis.com/css?family=Karla">
<link rel="stylesheet" type="text/css" href=
"http://fonts.googleapis.com/css?family=Coming Soon">
<title></title>
</head>
<body>
<div class="layer"></div>
<div class="content" id="first">
<h1 id="why-mathew-m.-skeele-is-empty-handed">Why Mathew M. Skeele
is empty handed ?</h1>
<p>sha3-224('') =
c6b4e03423667dbb73b6e15454f0eb1abd4597f9a1b078e3f5b5a6bc7;<br>
w/ multihash header:<br>
171c.c6b4e03423667dbb73b6e15454f0eb1abd4597f9a1b078e3f5b5a6bc7<br>
encoded in base 58:<br>
<a href=
"http://duckduckgo.com/?q=!g+z6CfPsNrajGLLoNHWshz5fm6JwY2HBYLAyTARUUwwhWe">
z6CfPsNrajGLLoNHWshz5fm6JwY2HBYLAyTARUUwwhWe™</a></p>
<p>funiq: 4e03423667db<br>
luniq: b73b6e15<br>
encoded in base <a href=
"http://ipfs.io/ipfs/QmVcbzHfkv2FB2agXeHUhkZdCe7ocHKeKmBF9ZyGcj64Md">
5494</a> : 517,1365,4738,4163 -&gt; Mathew, Marylou<br>
encoded in base <a href=
"http://ipfs.io/ipfs/QmZj8rRYZjaCZDv3ZFpqioEFCsaUuidbmpLd4MV6B9TXN4">
88799</a>: 34618,81551 -&gt; Skeele, Rothstein</p>
<p>Therefore '' =&gt; Mathew M. Skeele</p>
<pre><code>my $funiq = substr($bin,1,6); # 6 char (except 1st)
my $luniq = substr($bin,7,4);  # 4 char 
my @first = map { $flist-&gt;[$_] } &amp;encode_baser($funiq,5494);
my @last = map { $llist-&gt;[$_] } &amp;encode_baser($luniq,88799);</code></pre>
<p>--<br>
bajij-disis-kotav-bataf-ginol-tovul-gotov-dijaj-husav-rakor-tidin-luvip-dosal-mumuz-jotip-kozal</p>
</div>
<!-- vim: nospell

=== # ==
LIB: "${HOME}/GITrepo/Layout"
layout:
 - "bground.yml"
 - libraries.yml
 - "${HOME}/GITrepo/Layout/fonts.yml"
 - ceres.yml
...

-->
</body>
</html>
